Comment Manager : New Item

Purpose: | This page lets you create a new Comment Item for your site.
Usage: | n/a
Default State: | n/a

Parameters:

- Name: Enter the name of the user here.
- Content Item: Select the content item that this comment relates to.
- Comments: Enter the comments you wish to write here.
- Published: Select Yes/No to publish this comment

Toolbar Icons:

- Save: Saves and returns you to Comment Manager.
- Cancel: Cancels without saving and returns you to Comment Manager.